@0    = ~Dziękuję za pomoc.~
@1    = ~Czas rozpocząć pieśń.~
@2    = ~Istota odeszła. To powinno rozproszyć nieumarłą siłę, która zatruwała drzewo.~
@3    = ~Istota została zniszczona. To powinno rozproszyć nieumarłą siłę, która zatruwała drzewo.~